{
  "submission_id": "523001",
  "keywords": [
    {
      "keyword_id": "702",
      "keyword_name": "comics",
      "contributed": "f",
      "submissions_count": "6658"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "172996"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "149623"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249194"
    },
    {
      "keyword_id": "2843",
      "keyword_name": "humor",
      "contributed": "f",
      "submissions_count": "5901"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200287"
    },
    {
      "keyword_id": "6049",
      "keyword_name": "scifi",
      "contributed": "f",
      "submissions_count": "4259"
    },
    {
      "keyword_id": "18968",
      "keyword_name": "tron",
      "contributed": "f",
      "submissions_count": "235"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "6",
  "create_datetime": "2013-12-11 19:29:00.453808+00",
  "create_datetime_usertime": "11 Dec 2013 20:29 CET",
  "last_file_update_datetime": "2013-12-11 19:25:35.971876+00",
  "last_file_update_datetime_usertime": "11 Dec 2013 20:25 CET",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "682637_cobramcjingleballs_yiffox_243.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/682/682637_cobramcjingleballs_yiffox_243.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/682/682637_cobramcjingleballs_yiffox_243.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/682/682637_cobramcjingleballs_yiffox_243.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/682/682637_cobramcjingleballs_yiffox_243.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/682/682637_cobramcjingleballs_yiffox_243.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/682/682637_cobramcjingleballs_yiffox_243.jpg",
  "thumb_huge_x": "180",
  "thumb_huge_y": "180",
  "thumb_large_x": "180",
  "thumb_large_y": "180",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/682/682637_cobramcjingleballs_yiffox_243.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/682/682637_cobramcjingleballs_yiffox_243_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/682/682637_cobramcjingleballs_yiffox_243_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "47",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "79",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "118",
  "files": [
    {
      "file_id": "682637",
      "file_name": "682637_cobramcjingleballs_yiffox_243.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/682/682637_cobramcjingleballs_yiffox_243.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/682/682637_cobramcjingleballs_yiffox_243.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/682/682637_cobramcjingleballs_yiffox_243.jpg",
      "mimetype": "image/png",
      "submission_id": "523001",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "504",
      "screen_size_x": "920",
      "screen_size_y": "362",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "0061e8e2eb36df1199f6b39722b5749e",
      "full_file_md5": "149629d354ad5b281c55fb6f365d23f4",
      "large_file_md5": "352d47bd784fd565bf5fddbcae60cc05",
      "small_file_md5": "88f0ded2d433b9ce39ddafa61d3c5eb5",
      "thumbnail_md5": "e2b62012f5edbb301061f98dddfad538",
      "deleted": "f",
      "create_datetime": "2013-12-11 19:25:35.971876+00",
      "create_datetime_usertime": "11 Dec 2013 20:25 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/682/682637_cobramcjingleballs_yiffox_243.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/682/682637_cobramcjingleballs_yiffox_243.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/682/682637_cobramcjingleballs_yiffox_243.jpg",
      "thumb_huge_x": "180",
      "thumb_huge_y": "180",
      "thumb_large_x": "180",
      "thumb_large_y": "180",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/682/682637_cobramcjingleballs_yiffox_243.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/682/682637_cobramcjingleballs_yiffox_243_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/682/682637_cobramcjingleballs_yiffox_243_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "13610",
      "name": "Comix",
      "description": "",
      "count": "450",
      "submission_left_submission_id": "519756",
      "submission_left_file_name": "677858_cobramcjingleballs_conversion_2.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/677/677858_cobramcjingleballs_conversion_2.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/677/677858_cobramcjingleballs_conversion_2.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/677/677858_cobramcjingleballs_conversion_2.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/677/677858_cobramcjingleballs_conversion_2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/677/677858_cobramcjingleballs_conversion_2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/677/677858_cobramcjingleballs_conversion_2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "155",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "523148",
      "submission_right_file_name": "682814_cobramcjingleballs_dawgrule_66.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/682/682814_cobramcjingleballs_dawgrule_66.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/682/682814_cobramcjingleballs_dawgrule_66.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/682/682814_cobramcjingleballs_dawgrule_66.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/682/682814_cobramcjingleballs_dawgrule_66.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/682/682814_cobramcjingleballs_dawgrule_66_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/682/682814_cobramcjingleballs_dawgrule_66_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4622",
      "name": "Yiffox Adventures",
      "description": "",
      "count": "330",
      "submission_left_submission_id": "518643",
      "submission_left_file_name": "676310_cobramcjingleballs_yiffox_242.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/676/676310_cobramcjingleballs_yiffox_242.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/676/676310_cobramcjingleballs_yiffox_242.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/676/676310_cobramcjingleballs_yiffox_242.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/676/676310_cobramcjingleballs_yiffox_242.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/676/676310_cobramcjingleballs_yiffox_242_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/676/676310_cobramcjingleballs_yiffox_242_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "47",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "79",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "118",
      "submission_right_submission_id": "525026",
      "submission_right_file_name": "685450_cobramcjingleballs_yiffox_244.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/685/685450_cobramcjingleballs_yiffox_244.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/685/685450_cobramcjingleballs_yiffox_244.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/685/685450_cobramcjingleballs_yiffox_244.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/685/685450_cobramcjingleballs_yiffox_244.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/685/685450_cobramcjingleballs_yiffox_244_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/685/685450_cobramcjingleballs_yiffox_244_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "47",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "79",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "118"
    }
  ],
  "description": "He has a Barry White voice too! Cameo by @Khzhak\n\nNext 2 Yiffox comics on my page and vote to see new Dawgrule:  http://yiffox.com/yiffadven/\nSubscribe, comment, vote, or donate if you likez...new Yiffox and Dawgrule friday!  so go back and peek then\n\nGo make a donation to more pages of your favorite comic:  MLP comic or Yiffox Afterdark XD http://yiffox.com/yiffadven/donations/ Anyone who donates $5 or more gets premium access to my site, with previews and bonus material\n\nI am Cobra McJingleballs\nWatch me get a sling\n\nGet a commission! http://yiffox.com/Prices",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>He has a Barry White voice too! Cameo by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Khzhak'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/110/110763_Khzhak_yoya-hanona_6-2.icon.gif' width='50' height='50' alt='Khzhak' title='Khzhak' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Khzhak' class='widget_userNameSmall'>Khzhak</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />Next 2 Yiffox comics on my page and vote to see new Dawgrule:&nbsp;&nbsp;<a href=\"http://yiffox.com/yiffadven/\" rel=\"nofollow\">http://yiffox.com/yiffadven/</a><br />Subscribe, comment, vote, or donate if you likez...new Yiffox and Dawgrule friday!&nbsp;&nbsp;so go back and peek then<br /><br />Go make a donation to more pages of your favorite comic:&nbsp;&nbsp;MLP comic or Yiffox Afterdark XD <a href=\"http://yiffox.com/yiffadven/donations/\" rel=\"nofollow\">http://yiffox.com/yiffadven/donations/</a> Anyone who donates $5 or more gets premium access to my site, with previews and bonus material<br /><br />I am Cobra McJingleballs<br />Watch me get a sling<br /><br />Get a commission! <a href=\"http://yiffox.com/Prices\" rel=\"nofollow\">http://yiffox.com/Prices</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Yiffox Adventures #243:  Racism!",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "456"
}